<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.xhlim.demo.mybatis.paas.mapper.UserMapper">

    <insert id="save" parameterType="com.xhlim.demo.mybatis.paas.entity.User">
        insert into `t_user` (`name`, `age`, `sex`) values (#{name}, #{age}, #{sex});
    </insert>

    <select id="findAll" resultType="com.xhlim.demo.mybatis.paas.entity.User">
        select * from t_user
    </select>
</mapper>
